@import "pref";

.nevis-account-personal {
}

.nevis-account-personal__avatar {
  margin-bottom: $form-half-indent;
}

//
// ADAPTIVE
//
@include media-tablet {

  .nevis-account-personal__inner-personal-wrap {
    position: relative;

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nevis-account-personal__inner-personal {
    width: 45%;
  }

  .nevis-account-personal__inner-personal:last-child {
    margin-left: auto;
  }

  .nevis-account-personal__access-wrap {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nevis-account-personal__access-wrap-item {
    flex-grow: 0;
  }

  .nevis-account-personal__access-wrap-item:not(:last-child) {
    margin-right: 20px;
  }

  .nevis-account-personal__public {
    margin-top: $form-third-indent;
    margin-bottom: $form-std-indent;
    font-size: $font-size-x2;
  }
}

@include media-desktop {
  .nevis-account-personal__inner-personal {
    width: 31%;
  }

  .nevis-account-personal__inner-personal:last-child {
    margin-left: 115px;
  }
}
